Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Handle_Gobbler.h File Reference

`#include "ace/Unbounded_Set.h"`
`#include "ace/Handle_Gobbler.inl"`

Include dependency graph for Handle_Gobbler.h:

## Classes
class | ACE_Handle_Gobbler
| This class gobbles up handles. More...

## Detailed Description

Id
  Handle_Gobbler.h,v 1.12 2006/02/10 09:53:39 jwillemsen Exp

Author:
  Kirthika Parameswaran <kirthika@cs.wustl.edu>

  Irfan Pyarali <irfan@cs.wustl.edu>